### Name: org.Hs.egOMIM
### Title: Map between Entrez Gene Identifiers and Mendelian Inheritance in
###   Man (MIM) identifiers
### Aliases: org.Hs.egOMIM org.Hs.egOMIM2EG
### Keywords: datasets

### ** Examples

        x <- org.Hs.egOMIM
        # Get the entrez gene identifiers that are mapped to a OMIM ID
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the OMIM for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }

        # For the reverse map:
        x <- org.Hs.egOMIM2EG
        # Get the OMIM IDs that are mapped to the entrez gene IDs
        mapped_OMIMs <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_OMIMs])
        if(length(xx) > 0) {
          # Get the entrez gene ID for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



